Quickpwn Question

Discussion in 'iPod touch Firmware 2.X Jailbreak' started by richardarkless, Sep 13, 2008.

  1. richardarkless

    richardarkless Member

    Joined:
    Aug 10, 2008
    Messages:
    182
    Likes Received:
    0
    Device:
    3G iPod touch
    To make 2.0.2 quickpwn compatible with 2.1, do you have to get the bundles for 2.1 and put it in pwnmetheusbundles folder and if correct will the bundles from pwnage tool work

    EDIT: I just put the bundles in there and it is coming up as a tick does this mean they work?
    ------------------double post merged------------------
    please guys, I got it all ready and about to pwn

Share This Page